Bug 255175 - graphics/fractgen: Update to 2.1.11
Summary: graphics/fractgen: Update to 2.1.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/dreibh/fractgen/co...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-18 11:01 UTC by Gian-Simon Purkert
Modified: 2021-04-25 11:32 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (dreibh)


Attachments
Update to 2.1.11 (6.83 KB, patch)
2021-04-18 11:01 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2021-04-18 11:01:25 UTC
Created attachment 224214 [details]
Update to 2.1.11
Comment 1 Fernando Apesteguía freebsd_committer 2021-04-25 11:32:04 UTC
Committed,

Thanks!
Comment 2 commit-hook freebsd_committer 2021-04-25 11:32:55 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=26d446d1f205777481ebd81fbc19ed1b49a66d3c

commit 26d446d1f205777481ebd81fbc19ed1b49a66d3c
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-04-20 07:23:29 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-04-25 11:28:07 +0000

    graphics/fractgen: Update to 2.1.11

    ChangeLog:
    https://github.com/dreibh/fractgen/commit/0bfe7ec2a58737ada917fc0db2b08df61e4185d3

    PR:     255175
    Reported by:    gspurki@gmail.com
    Approved by:    dreibh@iem.uni-due.de (maintainer, timeout > 1 week)

 graphics/fractgen/Makefile                                    |  9 ++-------
 graphics/fractgen/distinfo                                    |  6 +++---
 graphics/fractgen/files/patch-CMakeLists.txt (gone)           | 11 -----------
 graphics/fractgen/files/patch-src_CMakeLists.txt (gone)       | 11 -----------
 .../fractgen/files/patch-src_colorschemeinterface.cc (gone)   | 10 ----------
 .../files/patch-src_fractalalgorithminterface.cc (gone)       | 10 ----------
 graphics/fractgen/files/patch-src_fractalgenerator.cc (gone)  | 11 -----------
 graphics/fractgen/files/patch-src_fractgen.cc (gone)          | 11 -----------
 graphics/fractgen/pkg-plist                                   |  3 ++-
 9 files changed, 7 insertions(+), 75 deletions(-)